## rust-linux-perf-data 0.6.0

=== debian/changelog ===
rust-linux-perf-data (0.6.0-1) unstable; urgency=medium

  * Package linux-perf-data 0.6.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 07 Oct 2022 11:56:27 +0200
