=== debian/control ===
Source: rust-linux-perf-data
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-linear-map-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-linux-perf-event-reader-0.8+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linux-perf-data]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linux-perf-data
Rules-Requires-Root: no

Package: librust-linux-perf-data-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-linear-map-1+default-dev (>= 1.2.0-~~),
 librust-linux-perf-event-reader-0.8+default-dev,
 librust-memchr-2+default-dev (>= 2.4.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.30-~~)
Provides:
 librust-linux-perf-data+default-dev (= ${binary:Version}),
 librust-linux-perf-data-0-dev (= ${binary:Version}),
 librust-linux-perf-data-0+default-dev (= ${binary:Version}),
 librust-linux-perf-data-0.6-dev (= ${binary:Version}),
 librust-linux-perf-data-0.6+default-dev (= ${binary:Version}),
 librust-linux-perf-data-0.6.0-dev (= ${binary:Version}),
 librust-linux-perf-data-0.6.0+default-dev (= ${binary:Version})
Description: Parser for the perf.data format - Rust source code
 This format is emitted by the Linux perf tool.
 .
 This package contains the source for the Rust linux-perf-data crate, packaged
 by debcargo for use with cargo and dh-cargo.
