=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-perf-data 0.6.0 --all-targets --all-features
Features: test-name=rust-linux-perf-data:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-perf-data 0.6.0 --all-targets 
Features: test-name=librust-linux-perf-data-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-perf-data 0.6.0 --all-targets --no-default-features
Features: test-name=librust-linux-perf-data-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
