## rust-linux-perf-data 0.10.1

=== debian/changelog ===
rust-linux-perf-data (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package linux-perf-data 0.10.1 from crates.io using debcargo 2.6.1
  * Relax dependencies on prost and prost-derive.
  * Remove dev-dependencies on yaxpeax crates and disable example which
    depends on them so the rest of the tests can run.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 12:19:18 +0000
