=== debian/control ===
Source: rust-linux-perf-data
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-linear-map-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-linux-perf-event-reader-0.10+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-prost+std-dev (>= 0.11.9-~~) <!nocheck>,
 librust-prost-derive+default-dev (>= 0.11.9-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linux-perf-data]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linux-perf-data
X-Cargo-Crate: linux-perf-data
Rules-Requires-Root: no

Package: librust-linux-perf-data-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-linear-map-1+default-dev (>= 1.2.0-~~),
 librust-linux-perf-event-reader-0.10+default-dev,
 librust-memchr-2+default-dev (>= 2.4.1-~~),
 librust-prost+std-dev (>= 0.11.9-~~),
 librust-prost-derive+default-dev (>= 0.11.9-~~),
 librust-thiserror-1+default-dev (>= 1.0.30-~~)
Provides:
 librust-linux-perf-data+default-dev (= ${binary:Version}),
 librust-linux-perf-data-0-dev (= ${binary:Version}),
 librust-linux-perf-data-0+default-dev (= ${binary:Version}),
 librust-linux-perf-data-0.10-dev (= ${binary:Version}),
 librust-linux-perf-data-0.10+default-dev (= ${binary:Version}),
 librust-linux-perf-data-0.10.1-dev (= ${binary:Version}),
 librust-linux-perf-data-0.10.1+default-dev (= ${binary:Version})
Description: Parser for the perf.data format and the jitdump format - Rust source code
 These formats are used by the Linux perf tool.
 .
 Source code for Debianized Rust crate "linux-perf-data"
